# Generated by Django 2.2.6 on 2019-11-04 06:38

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6app', '0003_auto_20191103_1947'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='postmodel',
            name='message',
        ),
        migrations.AddField(
            model_name='postmodel',
            name='date',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now),
        ),
        migrations.AddField(
            model_name='postmodel',
            name='status',
            field=models.TextField(default='status', max_length=300),
        ),
    ]
